Web lists-archives.com

Re: trouble by new install of claws mail




On Thu, 13 Sep 2018 23:50:04 +0200,
arne<sp113438@xxxxxxxxxx> wrote:

>The message:
>
>"Your Claws Mail configuration is from a newer version than the version
>which you are currently using."
>
>Claws Mail is right.
>
>I did copy Claws settings from debian testing to a new system on
>stable.
>
>I do not want to loose my settings.
>
>Claws seems to work OK but the message remains.
>
>Any ideas on  how to solve this?
>

Edit 

$(HOME)/.claws-mail/accountrc

and change every line containing "config_version" from 3 (which it is in
the version from testing) to 2 - once for each account you have.

I have done this recently, and didn't notice any regressions.

Also, notice that claws-mail 3.17.1 is available from backports.

-- Andreas Rönnquist
mailinglists@xxxxxxxxx
andreas@xxxxxxxxxxxxx